Subject: Re: Rack and Pinions

From: Larry Phillips <[email-masked]>
Date: 21 Jan 1995 08:34:20 GMT

[email-masked] (Charles Lamont) writes:

  > Do not rely on the rack and pinion for support, just drive.

Well, his entire question was concerning an 'inclined plane clock', which,
by its very nature, is round, and rolls down an inclined plane. He wants to
use a rack and pinion, consisting of a rack on the incliined plane, and a
pinion that is essentially the outer circumference of the clock.

He therefore MUST run the rack and pinion in close proximity, and MUST use it for
support, if he uses it at all..

-larry
-- 
"Mind you, not as bad as the night Archie Pettigrew ate some       
sheep's testicles for a bet...God, that bloody sheep kicked him..."
            -= Ripping Yarns =-